﻿body

{

margin:0px;

background-color:#4b2350;



}



.imgbdr{

	/* This centers the image */

	

	display: block;

			padding:8px;

			border:solid;

			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;

			border-width: 1px 2px 2px 1px;

			background-color:white;

			







      }

p{

	line-height:26px;

	padding-left:15px;

	padding-right:15px;

	text-align:justify;

	padding-top:10px;

	padding-bottom:10px;

	color:#000;

	

	font-family:verdana;

font-size:12px;

line-height:26px;

}

img

{

	border:0px;

}



#footer

{

	padding-left:15px;

	font-family:verdana; 

	color:#FFFFFF;

	font-size:11px;

	height:22px;

	background-color:#4b2350;

	border:1px solid #ffffff;

}



.homeheader

{

padding-left:5px;

font-variant:small-caps;

font-family:Verdana, Geneva, sans-serif;

font-size:13px;

height:40px;

font-weight:bold;

text-align:left;

}



.homecontent

{

	line-height:26px;

		font-family:verdana;

font-size:11px;

line-height:26px;

text-indent:12px;



	padding-left:15px;

	padding-right:15px;

	text-align:justify;

	padding-top:10px;

	padding-bottom:10px;

	color:#717980;

	background-color:#f5f5f5;

	border:1px solid #e0e0e0;

}



#Header

{

	height:180px;

	vertical-align:top;

	padding-left:20px;

	padding-bottom:5px;
	
	/*height:220px;

	vertical-align:bottom;

	padding-left:20px;

	padding-bottom:5px;*/



}



#toprow

{

	background-image:url(../Images/topbg.jpg);
	/*background-repeat:no-repeat;
	vertical-align:bottom;
	background-color:#4d2450;
	bottom:0px;*/

}

#quick-contact 

{

	font-family:Helvetica;

	font-size:14px;

	text-align:center;

	letter-spacing:1px;

}



#quick-contact  a

{

	font-family:Helvetica;

	font-size:15px;

	text-align:center;

}



#quick-contact a

{

	font-family:Helvetica;

	font-size:12px;

	text-align:center;

	color:#c73e01;

}





#OuterTbl

{

	border-left:1px solid #c8d6db;

	border-right:1px solid #c8d6db;

	background-color:#ffffff;

}





.serviceheader

{

	color:#000000;

	font-family:verdana;

	font-size:13px;

	padding-left:20px;

}



.serviceheader1

{

	color:#000000;

	font-family:verdana;

	font-size:13px;

	padding-left:18px;

}







.firmtxt

{

	background-color:#421747;

	color:#FFF;

	padding-left:15px;

	font-size:22px;

	font-family:Verdana;

	padding-top:5px;

	padding-bottom:10px;

	

}

.firmtxt2

{

	background-color:#421747;

	color:#FFF;

	padding-left:15px;

	font-size:22px;

	font-family:Verdana;

	padding-top:5px;

	padding-bottom:10px;
	width:800px;
	margin-left:20px;
	margin-right:auto;

	

}




.firmtxt1

{

	background-color:#421747;

	color:#FFF;

	padding-left:15px;

	font-size:21px;

	letter-spacing:1px;

	font-weight:bold;

	font-family:Verdana;

	padding-top:0px;

	padding-bottom:2px;

	

}





#firmtbl

{

	color:#8a8787;

}



#firmtbl a

{

	font-style:normal;

	color:#12527e;

}







































a			        { color: #a1555a; font-family:verdana; font-size:12px;  }

a:hover	      { text-decoration: none; color: #12527e;}

a img   	    { border:0; }















/* -- Main classes -- */

.fr		    { float: right !important; }

.fl		    { float: left !important; }

.clear    { clear: both !important; }

.right	  { text-align: right !important; }

.left		  { text-align: left !important; }

.center	  { text-align: center !important; }





/* -- Main Menu -- */

#mainMenu   { height: 35px; padding: 0 12px; background: #260528; list-style:none; }



#mainMenu ul                { position: relative; height: 100%;list-style:none;  }

#mainMenu li                { position: relative; float: left; width:160px; }

#mainMenu li a              { display: block;  width:160px;  height: 25px; padding-top: 10px; float: left; font-size: 13px; font-weight:bold; color: #fff; text-decoration: none; text-align: center;  }

#mainMenu li.active a		{ background-color: #4b2350; background-position: 0 -41px; }

#mainMenu li a:hover        { background-color: #421747; background-position: 0 -41px; }





#bodycontent  {

	line-height:26px;

		font-family:verdana;

font-size:12px;

line-height:26px;



	padding-right:30px;

	padding-left:15px;

	list-style: none;





}



#peoplebodycontent



{

	line-height:26px;

	font-family: Verdana;

	font-size:11px;

	padding-right:30px;

	padding-left:15px;

}



.PeopleContent{

	line-height:26px;

	font-family: Verdana;

	font-size:11px;

	padding-left:15px;

	padding-right:15px;

	text-align:justify;

	padding-top:10px;

	padding-bottom:10px;

	color:#000;

}



#peopletbl li

{

	

}





.subheading

{

	font-family:Tahoma;

	font-variant:small-caps;

	font-size:14px;

	font-weight:bold;

	color:#0472c4;

	letter-spacing:1px;

}





#OfficeMap

{

	/*border: solid 2px #EAEA00;*/

	width:90%;

}



#OfficeMap th

{

	background-color:#808000;

	background: -moz-linear-gradient(top,#EAEA00,#808000);

	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#EAEA00',EndColorStr='#808000');

	border-top: solid 2px #EAEA00;

	color:White;

	font-family:verdana;

	font-weight:bold;

}



#OfficeMap td

{

	border: solid 2px #34023f;

}



#map_canvas

{

	width:100%;

	height:500px;

	font-family:verdana;

	font-size:11px;

}

#TermsContent p{
	font-size:10px;
}

#formallyknown{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
}

